﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NutWatcher", "NutWatcher\NutWatcher.csproj", "{C9C8C22A-E0E6-450B-AEBD-E4014C1320D3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9C8C22A-E0E6-450B-AEBD-E4014C1320D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9C8C22A-E0E6-450B-AEBD-E4014C1320D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9C8C22A-E0E6-450B-AEBD-E4014C1320D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9C8C22A-E0E6-450B-AEBD-E4014C1320D3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {650F9B2E-6F18-4264-B637-389DED7DB26A}
	EndGlobalSection
EndGlobal
